<!DOCTYPE html>
<html>
<head>
	<title>HTML FORMS</title>
</head>
<body>
	<!-- Create a form -->
	<!-- form element is the wrapper -->
	<form style="border:  1px solid black; width: 35%;>
		<label for="fname">First Name:</label>
		<input type="text" id="fname">

		<br>

	<label>
		Email:<input type="email">
	</label>

	<br>

	<label fow="pw">Password:</label>
	<input type="password" id="pw">

	<br>
	<label for="age">Age:</label>
	<input type="number" id="age">

	<br>
	<label for="bday">Birthday:</label>
	<input type="date" id="bday">

	<br>
	<label for="gender">Gender</label>
	<select id="gender">
		<option value="M">Male</option>
		<option value="F">Female</option>
		<option value="M">Male</option>
	</select>

	<br>
	<label for="comment">Comment:</label>
	<textarea id="comment" cols="10" rows="1"></textarea>
	

	<br>
	<label>New User:</label>
	<input type="radio">Yes
	<input type="radio">No

	<br>
	<label>Upload</label>
	<input type="file">


	<br>
	<button type="submit">Submit</button>
	</form>
</body>
</html>